import React, {useState, useEffect} from 'react';

function Navigator(props) {
	let recent = "recent" + (props.recent ? " selected" : '')
	let archived = "archived" + (props.recent ? "" : " selected")
	return (
		<nav>
			<button onClick={() => props.onPageChange(true)}
			className={recent}>Recent
			</button>
			<button onClick={() => props.onPageChange(false)}
			className={archived}>Archived
			</button>
		</nav>
	)
}

export default Navigator
